

@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-Black.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-Black.woff') format('woff'), 
  url('../fonts/HermesFB-Black.ttf')  format('truetype'),
  url('../fonts/HermesFB-Black.svg#HermesFB-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-BlackItalic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-BlackItalic.woff') format('woff'), 
  url('../fonts/HermesFB-BlackItalic.ttf')  format('truetype'), 
  url('../fonts/HermesFB-BlackItalic.svg#HermesFB-BlackItalic') format('svg');
  font-weight: 900;
  font-style:italic;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-Bold.woff') format('woff'), 
  url('../fonts/HermesFB-Bold.ttf')  format('truetype'), 
  url('../fonts/HermesFB-Bold.svg#HermesFB-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-BoldItalic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-BoldItalic.woff') format('woff'), 
  url('../fonts/HermesFB-BoldItalic.ttf')  format('truetype'), 
  url('../fonts/HermesFB-BoldItalic.svg#HermesFB-BoldItalic') format('svg');
  font-weight: 700;
  font-style:italic;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-Book.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-Book.woff') format('woff'), 
  url('../fonts/HermesFB-Book.ttf')  format('truetype'), 
  url('../fonts/HermesFB-Book.svg#HermesFB-Book') format('svg');
  font-weight: 500;
  font-style: normal;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-BookItalic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-BookItalic.woff') format('woff'), 
  url('../fonts/HermesFB-BookItalic.ttf')  format('truetype'), 
  url('../fonts/HermesFB-BookItalic.svg#HermesFB-BookItalic') format('svg');
  font-weight: 500;
  font-style:italic;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-Regular.woff') format('woff'), 
  url('../fonts/HermesFB-Regular.ttf')  format('truetype'), 
  url('../fonts/HermesFB-Regular.svg#HermesFB-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-RegularItalic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-RegularItalic.woff') format('woff'), 
  url('../fonts/HermesFB-RegularItalic.ttf')  format('truetype'), 
  url('../fonts/HermesFB-RegularItalic.svg#HermesFB-RegularItalic') format('svg');
  font-weight: 400;
  font-style:italic;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-SemiBold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-SemiBold.woff') format('woff'), 
  url('../fonts/HermesFB-SemiBold.ttf')  format('truetype'), 
  url('../fonts/HermesFB-SemiBold.svg#HermesFB-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-SemiBoldItalic.woff') format('woff'), 
  url('../fonts/HermesFB-SemiBoldItalic.ttf')  format('truetype'), 
  url('../fonts/HermesFB-SemiBoldItalic.svg#HermesFB-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style:italic;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-Thin.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-Thin.woff') format('woff'), 
  url('../fonts/HermesFB-Thin.ttf')  format('truetype'), 
  url('../fonts/HermesFB-Thin.svg#HermesFB-Thin') format('svg');
  font-weight: 300;
  font-style: normal;
}


@font-face {
  font-family: 'HermesFB';
  src: url('../fonts/HermesFB-ThinItalic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/HermesFB-ThinItalic.woff') format('woff'), 
  url('../fonts/HermesFB-ThinItalic.ttf')  format('truetype'), 
  url('../fonts/HermesFB-ThinItalic.svg#HermesFB-ThinItalic') format('svg');
  font-weight: 300;
  font-style:italic;
}


body{ font-family: 'HermesFB'; margin:0px; padding:0px; font-weight:400; font-size:16px;}
.container-fluid { padding:0px; }
.row { margin:0px; }
.left-right-clr { padding:0px !important; margin:0px;}
.main-banner-wrp{ width:100%; background-image:url(../images/home-banner.jpg); background-repeat:no-repeat; background-position:center 100px; background-color:#ef2541;}
.container-980-wrp{ width:980px; margin:0 auto; }
.container-1200-wrp{ width:1200px; margin:0 auto;}
.header-wrp{ width:100%;}
.logo-wrp{ width:100%; }
.right-menu-wrp{ width:100%; text-align:right; padding:25px 0px;}
a.download-header-link{ color:#fff; text-decoration:none; font-size:14px; font-weight:700; text-transform:uppercase; margin-right:10px;}
a.download-header-link span{ font-weight:500;}

.caption-wrp{ width:100%; padding: 25% 0px 0px; padding-bottom:20px;}
.caption-wrp h2{ font-size:80px; color:#ef2541; line-height:80px; font-weight:900; font-style:italic; text-transform:uppercase; text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.8);padding-right: 40px;}

.caption-wrp span.annual-txt{ background-image: url(../images/head-anuual-bg_10.png);margin-right: 48px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    color: #333333;
    font-size: 16px;
    font-weight: 300;
    padding: 4px 20px;}
.caption-wrp span.annual-txt span.bld{ font-weight:700;}
.text-align-right{ text-align:right;}
.eicher-mid-wrp{ width:100%; }
.eicher-mid-bg {background-image:url(../images/home-mototr-bg.jpg); background-repeat:no-repeat; background-position:right top;}
.pad-common-top-btm{ padding:70px 0px;padding-top: 30px;}
.eicher-mid-left{ width:100%;}
h2.common-head-title{ color:#ef2541; font-size:32px; font-weight:700; margin:0px;}
.eicher-mid-left p{ color:#7d7d7d; font-size:32px; font-weight:300; margin:0px 0px 50px; line-height:36px;}
a.common-red-btn{ color:#fff; font-size:14px; text-decoration:none; font-weight:400; text-transform:uppercase; background-color:#ef2541; border-radius:3px; width:110px; text-align:center; padding:9px 0px; display:block;}

.eicher-mid-right{ width:100%;}

h2.common-blk-title{ color:#333333; font-size:32px; font-weight:600; margin:0px; font-style:italic;}

.consolidate-box-home{ width:100%; margin-bottom:30px;}
.consolidate-box-home p{ color:#7d7d7d; font-size:16px; text-transform:uppercase; font-weight:400; margin:0px;}

.marg-top-40{ margin-top:40px;}
.marg-top-60{ margin-top:60px;}
.marg-top-minus-25{ margin-top:-25px;}

.quick-read-main-wrp{ width:100%;}
.quick-read-inner-wrp{ width:100%; margin:40px 0px;}

span.cross-title{ color:#fff; font-size:16px; text-transform:uppercase; font-weight:500; background-image:url(../images/red-strip-trans_11.png); background-repeat:no-repeat; background-position:0px 0px; padding:3px 15px; display:block; margin-top:10px; z-index:10; position:relative;}

.position-strip-1{ background-position:-160px 0px !important;}
.position-strip-2{ background-position:-90px 0px !important;}
.position-strip-3{ background-position:-30px 0px !important;}

a.link-wrp{ text-decoration:none; display:block;}

.quick-read-pic{ width:100%; margin-top:-10px;}

.quick-read-desc-wrp{ width:100%; padding:15px 20px; background-color:#333333; height:80px; background-image:url(../images/quick-right-arrw_03.png); background-repeat:no-repeat; background-position: 97% 49%;}
.quick-read-desc-wrp h2{ color:#fff; font-weight:300; font-style:italic; font-size:32px; margin:0px;}
.quick-read-desc-wrp p{ color:#fff; font-weight:600; font-style:italic; font-size:16px;}

.quick-read-inner-wrp:hover .quick-read-desc-wrp{ background-color:#ef2541; -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;}
	
	a:hover{moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;}
	
	.business-left-wrp{ width:100%;}
	
	a.common-bord-blk-link{ text-decoration:none; text-align:center; color:#333333; font-weight:400; text-transform:uppercase; font-size:14px;width:110px; border:1px solid #363636; border-radius:3px; display:block; margin-top:20px; padding:7px 0px;}
	
	.legends-wrp-home{ width:100%; margin-top:100px;}
	.legends-wrp-home p{ color:#7d7d7d; margin:0px; font-size:12px; font-weight:300;}
	
	.business-right-wrp{ width:100%;}
	.business-info-wrp{ width:100%; padding:0px 0px 0px 20px; min-height:90px; background-image:url(../images/business-home-flag_03.png); background-repeat:no-repeat; background-position:0px 0px; margin-bottom:30px;}
.business-info-wrp h2{ color:#ef2541; font-size:32px; font-weight:700; font-style:italic; margin:0px 0px 0px 0px;}

.business-info-wrp p{ color:#7d7d7d; font-size:14px; font-weight:300; margin:0px; text-transform:uppercase;}

.shareholder-main-wrp{ width:100%; min-height:614px; background-image:url(../images/shareholder-bg_06.jpg); background-repeat:no-repeat; background-position:0px 0px; background-size:cover;}

.shareholder-left-wrp{ width:100%; padding:85px 0px 85px 0px;}

.marg-top-20{ margin-top:30px;}

.shareholder-left-wrp h2{ color:#fff; font-size:32px; font-weight:700; text-transform:uppercase;font-style:italic; margin:0px;}
.shareholder-left-wrp h3{ color:#fff; font-size:32px; font-weight:700; font-style:italic; margin:20px 0px 15px 0px;}
.shareholder-left-wrp p{ margin:0px 0px 10px 0px; color:#fff; font-size:16px; font-weight:300; line-height:20px;}

.bottom-slider-wrp{ width:100%;}

 .swiper-container2 {
        width: 100%;
        height: 100%;
             position: relative;
             overflow-x:hidden;
    }
	
	.prev-btn{ position:absolute; top:50%; right:0px; margin-top:-25px; width:51px; height:109px; background-image:url(../images/red-right-arrw_03.png); background-repeat:no-repeat; background-position:0px 0px; z-index:10;}
	
	.nxt-btn{ position:absolute; top:50%; left:0px; margin-top:-25px; width:51px; height:109px; background-image:url(../images/red-slider-left-arrw_02.png); background-repeat:no-repeat; background-position:0px 0px; z-index:10;}
	
	.caption-wrp-slider{ width:444px; position:absolute;top:140px; left:157px;}
	.caption-wrp-slider p{ color:#7d7d7d; font-size:16px; line-height:20px; font-weight:300; margin:10px 0px 0px 0px;}
	.caption-wrp-slider h2{ text-transform:uppercase; color: #ef2541;
    font-size: 32px;
    font-weight: 700;
    margin: 0px;}
	
	.royal-wrp{ width:270px; position:absolute; top:45px; right:320px; z-index:10;}
	.royal-wrp h2{ margin:0px; font-size:36px; color:#333333; font-weight:700; font-style:italic;}
	.royal-wrp  p{ margin:0px; font-size:16px; line-height:20px; font-weight:300; color:#333;}
	
	.footer-wrp{ width:100%; background-color:#363636; padding:20px 0px;}
	.footer-wrp p{ color:#fff; font-size:16px; font-weight:300; margin:0px;}
	
	
	/*menu css start*/
	
	.off-canvas-menu-wrp { right: 0; width:250px; background-color:#121212; height:100%; position:fixed;top:0px;  z-index:0; padding-top:5px;  z-index:9999;}
.off-canvas-menu-wrp ul{    padding-left: 0;
    list-style: none; list-style-type:none;}
	.off-canvas-menu-wrp ul li{border-bottom: 1px solid #404040;
    font-size: 18px;
    padding: 12px 12px 12px 20px; transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;}
	.off-canvas-menu-wrp ul li a{color: #fff; display:block; font-size:16px; font-weight:300;
    text-decoration: none;}
	
	.desk-link-disable{ display:none;}
	
.menuoverlay
{
    background: rgba(0,0,0,0.3);
    width:100%;
    z-index: 299;
    min-height: 770px;
    position: fixed;
    display: none;
}
.off-canvas-menu-wrp {
    margin-right: 0;
    right: -250px;
    width: 250px;
    background-color: #121212;
    height: 100%;
    position: fixed;
    top: 0px;
    z-index: 300;
    padding-top: 5px;
    z-index: 9999;
}
.off-canvas-menu-wrp ul {
    padding-left: 0;
    list-style: none;
    list-style-type: none;
}
.off-canvas-menu-wrp ul li {
    border-bottom: 1px solid #404040;
    font-size: 16px;
    padding: 12px 12px 12px 20px;
    
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.off-canvas-menu-wrp ul li a {
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
}
.desk-link-disable {
    display: none;
}
.off-canvas-menu-wrp ul li a#nav-close {
    font-size: 22px;
    font-weight: 600;
}


.off-canvas-menu-wrp ul li .left-menu-wrp {
    border-top:3px solid #ed1c24;
    display: none;
    padding: 20px 0px 0 12px;
    width: 300px;
    background-color: #f9f9f9;
    min-height: 780px;
    position: absolute;
    top: 0;
    right: 250px;

}
.off-canvas-menu-wrp ul li .left-menu-wrp-big {
 

    width: 1100px;
   
}
.off-canvas-menu-wrp ul li .left-menu-wrp ul.inner-nav-list li {
    margin-left: 0;
}
.container-fluid {
    background-color: #fff;
    position: relative;
}
i.right-dwn {
    float: right;
    display: inline-block;
    margin-right:5px;
}
.off-canvas-menu-wrp ul li:hover {
    background-color: #f9f9f9;
}
.off-canvas-menu-wrp ul li.text-right:hover {
    background-color: #121212 !important;
}
.off-canvas-menu-wrp ul li:first-child.act {
    background-color: #121212 !important;
}
.off-canvas-menu-wrp ul li:hover a {
    color: #121212;
}
.off-canvas-menu-wrp ul li.act {
    background-color: #f9f9f9;
}
.off-canvas-menu-wrp ul li.act a {
    color: #121212;
}
.off-canvas-menu-wrp ul li .left-menu-wrp ul.inner-nav-list li a {
    color: #121212;
}
	
.menu-inner-top-wrp {
    width: 100%;
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 15px;
}
.left-menu-inner-pic {
    width: 100%;
}
.left-menu-inner-pic img {
    width: 100%;
}
.off-canvas-menu-wrp ul li.act a i {
    color: #121212;
}





.prodmenutitle3
{
    padding-left: 15px !important;
    font-size:32px !important;
    font-weight: 700 !important;
    color: #fff !important;
    padding-bottom:0;
}
p.prodmenudesc3
{
    color: #fff !important;
    font-size: 18px;

    font-weight: 300;
    margin: 0px;
}
a.prodmenulink3
{
    font-size:14px !important;
    font-weight:300 !important;
color: #fff !important;
    margin: 0 !important;
    margin-top: 15px !important;
    border: 1px solid #ed1c24;
    padding: 10px 15px !important;
    display: inline-block !important;
    background:rgba(0,0,0,0.8);
    text-transform: uppercase;
     transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

a.prodmenulink3:hover
{
    
color:#ed1c24 !important;
    text-decoration: none !important;
    background:rgba(255,255,255,1.0);
}

.prodmenutitle
{
    padding-left: 15px !important;
    font-size:28px !important;
    font-weight: 700 !important;
    color: #ed1c24 !important;
}
.prodmenutitle2
{       width: 250px;
    
    color:#333;
    margin-top: 0px !important;
    
    font-size: 17px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    /* color: #666 !important; */
    margin-left: 0 !important;
    border: 0px !important;
    /* text-align: center !important; */
}

#mm .prodmenutitle2,#mi .prodmenutitle2
{
    
    padding: 5px 10px !important;
    background-color: #e4e4e4;
}

.prmenutab.active .prodmenutitle2,.prmenutab:hover .prodmenutitle2
{
    background:#ed1c24 !important;
    color: #fff !important;
}
a.prodmenulink
{
color: #666 !important;
    margin: 0 !important;
    margin-top: 15px !important;
    border: 1px solid #ed1c24;
    padding: 10px !important;
    display: inline-block !important;
     font-size:14px !important;
    text-transform: uppercase;
}

a.prodmenulink:hover
{
    
color:#ed1c24 !important;
}

.prmenutab
{
    opacity:0.4;
      -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.prmenutab:hover
{
    opacity:1;
    transform: scale(1.0);
      -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.prmenutab.active
{ 
    opacity:1;
    transform: scale(1.0);
}
.prtabs
{
    min-height: 300px;
    width: 1047px;
}

.prtab
{
    
    padding: 0;
    margin: 0;
    width:100%;
    overflow: hidden;
    height: 0;
    visibility: hidden;
    opacity:0;
         transition: all 0.4s ease-in-out ;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    
}
.prtab.active
{
  visibility: visible;
    opacity:1;
    height:300px;
          transition: all 0.4s ease-in-out 0.1s;
    -moz-transition: all 0.4s ease-in-out 0.1s;
    -webkit-transition: all 0.4s ease-in-out 0.1s;
    -o-transition: all 0.4s ease-in-out 0.1s;
    
}

.bpex
{
        min-height: 150px;
    margin-bottom: 20px;
}

.bpex a
{
    margin-top:100px !important;
    margin-left:15px !important;
    text-decoration: none !important;
}
.prtab .pr_contab
{
    opacity: 0;
    -ms-transform: translate(-150px,0); /* IE 9 */
   	-webkit-transform: translate(-150px,0); /* Safari */
    transform: translate(-150px,0);
             transition: all 0.4s ease-in-out ;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.prtab.active .pr_contab
{
    opacity: 1;
    -ms-transform: translate(0,0); /* IE 9 */
   	-webkit-transform: translate(0,0); /* Safari */
    transform: translate(0,0);
             transition: all 0.4s ease-in-out 0.4s ;
    -moz-transition: all 0.4s ease-in-out 0.4s;
    -webkit-transition: all 0.4s ease-in-out 0.4s;
    -o-transition: all 0.4s ease-in-out 0.4s;
}
.menu-inner-top-wrp h2.inner-menu-title {
    color: #545454;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 900;
    margin-top: 0px;
    margin-bottom: 10px;
}
.menu-inner-top-wrp .inner-nav-desc-wrp {
    width: 100%;
    padding-left: 15px;
}
.menu-inner-top-wrp .inner-nav-desc-wrp p {
    color: #545454;
    font-size: 18px;

    font-weight: 300;
    margin: 0px;
}
.inner-nav-desc-wrp p {
    color: #545454;
    font-size: 18px;

    font-weight: 300;
    margin: 0px;
}
.inner-nav-link-wrp {
    width: 100%;
}
.inner-nav-link-wrp h2 {
    color: #121212;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 900;
    margin-top: 20px;
    margin-bottom: 15px;
    padding-left: 0px;
}
.inner-nav-link-wrp ul li {
        float: none !important;
    padding:0 !important;
    margin:0;
    border-bottom: 1px solid #e4e4e4 !important;
}
.inner-nav-link-wrp ul li a {
    font-size: 15px !important;
    font-weight: 300 !important;
    color: #666 !important;
    padding: 11px 0 !important;
    display: block !important;
    margin: 0 !important;
    text-transform: none !important;
    
}
.inner-nav-link-wrp ul li:hover {
   
}
.inner-nav-link-wrp ul li a:hover  {
    color: #f01010 !important;
    border:0px !important;
}
	/*.off-canvas-menu-wrp ul li:hover ul.inner-nav-list{ display:block;}*/
	
	.bottom-nav-wrp ul.bottom-nav-lst li{ position:relative;}
	.bottom-nav-wrp ul.bottom-nav-lst li .outer-nav-section{     width: 805px;
    position: absolute;
    top: 43px;
    left: 0px;
    background-color: #fff;
    z-index: 999; display:none;}
	
	/*menu css end*/
	

	/* KINJAL */


/* FONTS */
.light-grey { background-color:#f6f6f6; }
.drak-grey { background-color:#8f9094; }
.light-grey2 { background-color:#cfd0d2; }

.light-text { font-weight:300 !important; }
.regular-text { font-weight:400 !important; }
.semibold-text { font-weight:600 !important; }
.bold-text { font-weight:700 !important; }

.text-12 { font-size:12px !important; }
.text-14 { font-size:14px !important; }
.text-16 { font-size:16px !important; }
.text-18 { font-size:18px !important; }
.text-20 { font-size:20px !important; }
.text-22 { font-size:22px !important; }
.text-25 { font-size:25px !important; }

/* TEMPLATE STYLE */
.page-title{ font-size:32px; font-weight:700; line-height: 1.1; padding-top:30px; color:#f02542; /*background-image:url(../images/slant-red.png); background-repeat:no-repeat; background-position:bottom center;*/ padding-bottom:20px; text-transform:uppercase; font-style:italic;}

/* PADDING, MARGIN & ALIGNMENT */
.pad-left {
    padding-left:0px;
}
.pad-right {
    padding-right:0px;
}

/**/

.pad5 {
    padding-top: 5px;
}
.pad10 {
    padding-top: 10px;
}
.pad15 {
    padding-top: 15px;
}
.pad25 {
    padding-top: 25px;
}
.pad30 {
    padding-top: 30px;
}
.pad45 {
    padding-top: 45px;
}
.pad60 {
    padding-top: 60px;
}
.pad90 {
    padding-top: 90px;
}

/* BOTOm */

.bottom-pad5 {
    padding-bottom: 5px !important;
}
.bottom-pad10 {
    padding-bottom: 10px !important;
}
.bottom-pad15 {
    padding-bottom: 15px !important;
}
.bottom-pad25 {
    padding-bottom: 25px !important;
}
.bottom-pad30 {
    padding-bottom: 30px !important;
}
.bottom-pad45 {
    padding-bottom: 45px !important;
}
.bottom-pad60 {
    padding-bottom: 60px !important;
}
.bottom-pad90 {
    padding-bottom: 90px !important;
}


.left-pad5 {
    padding-left: 5px;
}
.left-pad10 {
    padding-left: 10px;
}
.left-pad15 {
    padding-left: 15px;
}
.left-pad20 {
    padding-left: 20px;
}
.left-pad25 {
    padding-left: 25px;
}
.left-pad30 {
    padding-left: 30px;
}
.left-pad45 {
    padding-left: 45px;
}
.left-pad60 {
    padding-left: 60px;
}
.left-pad90 {
    padding-left: 90px;
}


.right-pad5 {
    padding-right: 5px;
}
.right-pad10 {
    padding-right: 10px;
}
.right-pad15 {
    padding-right: 15px;
}
.right-pad20 {
    padding-right: 20px;
}
.right-pad25 {
    padding-right: 25px;
}
.right-pad30 {
    padding-right: 30px;
}
.right-pad45 {
    padding-right: 45px;
}
.right-pad60 {
    padding-right: 60px;
}
.right-pad90 {
    padding-right: 90px;
}



.margin-pad5 {
    margin-top: 5px;
}
.margin-pad10 {
    margin-top: 10px;
}
.margin-pad15 {
    margin-top: 15px;
}
.margin-pad25 {
    margin-top: 25px;
}
.margin-pad30 {
    margin-top: 30px;
}
.margin-pad45 {
    margin-top: 45px;
}
.margin-pad60 {
    margin-top: 60px;
}
.margin-pad90 {
    margin-top: 90px;
}


.bg-red{ background-color:#f02542 !important;}
.color-body-copy{ color:#808080 !important;}
.color-white{ color:#fff !important;}
.color-red{ color:#f02542 !important;}
.light-color-black { color:#3b3b3c !important;}
.color-black { color:#161314 !important;}
.text-italic { font-style:italic; }


#breadcrumb { background-color:#f6f6f6; border-top:solid 2px #ee2746; padding:8px 0px;margin-top:-42px;}
#breadcrumb ul { margin:0px; padding:0px; list-style-type:none;margin-left: 190px; position: relative;z-index: 11;}
#breadcrumb ul li { display:inline-block; background-image:url(../images/bread-arrow.jpg); background-repeat:no-repeat; background-position:right 5px; padding-right:20px; padding-left:10px; font-weight:300; font-size:14px;}
#breadcrumb ul li a { color:#7e7e7e; text-decoration:none !important;}
#breadcrumb ul li a:hover { color:#f02542; }
#breadcrumb ul li:last-child { background-image:none; color:#f02542; }


.contanr-area{ color:#3b3b3c; }
.contanr-area h2 { margin:0px; font-weight:700; font-size:30px; padding-bottom:5px; font-style:italic;}
.contanr-area h3 {margin:0px; font-weight:700}
.contanr-area h4 {margin:0px; font-weight:700}
.contanr-area h5 {margin:0px; font-weight:700; font-size:14px; padding-bottom:10px;}
.contanr-area p { font-weight:300; font-size:18px; padding-bottom:5px;}

.contanr-area .listing ul { margin:0px; padding:0px; list-style-type:none; }
.contanr-area .listing ul li { background-image:url(../images/red-dots.jpg); background-repeat:no-repeat; background-position:left 5px; padding-left:20px; font-weight:300; margin-bottom:15px;}


.way-fard ul { margin:0px; padding:0px; list-style-type:none; margin-left: 24px;}
.way-fard ul li { background-image:url(../images/l-dots.jpg); background-repeat:no-repeat; background-position:left top; padding-left:20px; font-size:20px; font-weight:700; color:#535456; }

.motorcycle-brand-content { color:#FFF; }
.motorcycle-brand-content h4 { padding-left:10px; }
.motorcycle-brand-content p { padding-left:10px; padding-right:10px; font-weight:300; line-height:17px; font-size:14px; }

.orange-bg { background-color:#ee3f14; }
.brown-bg { background-color:#987320; }
.pink-bg { background-color:#9b135b; }
.blue-bg { background-color:#126687; }
.black-bg { background-color:#3e444b; }
.sand-bg { background-color:#786c4c; } 
.green-bg { background-color:#4b8325; } 

.infografix1 {
    padding: 0px;
    font-weight:300;
}
.infografix1 .infografix_title {
	font-weight:300;
    display: table-cell;
    font-size: 22px;
    margin-bottom: 15px;
    height: auto;
    vertical-align: bottom;
    /* baseline-shift: baseline; */
}
.infografix1 .infografix_year {
    font-size: 14px
}
.infografix1 .infografix_value {
    
    font-size: 38px;
    line-height: 38px;
    
}
.infografix1 .infografix_value span {
    /*font-size: 24px*/
}
.infografix1 .infografix_unit {
    font-size: 12px;
    line-height: 13px;
	padding-top:5px;
	color:#535456;
	font-weight:600;
	font-style:italic;
}
.infografix1 .infografix_desc {
    border-top: 1px solid #e4e4e4;
    margin-top: 15px;
    padding-top: 5px;
    font-size: 16px;
}

.red-slant { background-image:url(../images/red-line.png); background-repeat:no-repeat; background-position:left top; padding-left:20px; }

.key-milestones { border:none !important; padding:0px; }

.inner-nav-link-wrp li .sub-nav-list a { display:block; background-image:url(../images/l-dots2.jpg); background-repeat:no-repeat; background-position:left 9px; padding:0 !important; padding-left:22px !important; margin-left:6px !important;margin-bottom: 7px !important;}

.site {
  position: relative;
  width: 49px;
  cursor: pointer;
  height: 18px;
  float: right;
}

.speech_bubble {
  position: absolute;
  top: 4px;
  left: 0px;
  z-index: 1;
}

.aicl {
  position: absolute;
  top: 4px;
  left: 0px;
  z-index: 0;
}

#toTop{
	position: fixed;
	bottom: 62px;
	right: 10px;
	cursor: pointer;
	display: none;
	font-size: 12px;
	font-weight:400;
	background-color: #ef2541;
    border: none;
	border-radius:0;
}

.rider-banner-text { position:absolute; bottom:0px; left:0px; padding:0px 13px; background-color:rgba(0,0,0,0.8);}

/*table style hul 2015-16*/

table.table-condensed tr td:nth-child(2){ text-align:center;}
.table>thead>tr>td.info, .table>tbody>tr>td.info, .table>tfoot>tr>td.info, .table>thead>tr>th.info, .table>tbody>tr>th.info, .table>tfoot>tr>th.info, .table>thead>tr.info>td, .table>tbody>tr.info>td, .table>tfoot>tr.info>td, .table>thead>tr.info>th, .table>tbody>tr.info>th, .table>tfoot>tr.info>th {background-color: #1bb1e5; color:#fff;}

.table>thead>tr>td.danger, .table>tbody>tr>td.danger, .table>tfoot>tr>td.danger, .table>thead>tr>th.danger, .table>tbody>tr>th.danger, .table>tfoot>tr>th.danger, .table>thead>tr.danger>td, .table>tbody>tr.danger>td, .table>tfoot>tr.danger>td, .table>thead>tr.danger>th, .table>tbody>tr.danger>th, .table>tfoot>tr.danger>th {
    background-color: #1bb1e5; color:#fff;
}
.table tr td { border-bottom:solid 1px #8f9094; padding:10px 10px !important;}
.table tr.dates td { border-right:solid 1px #737477;}
.table tr.dates td:last-child {border-right:none;}

.table tr td:nth-child(2) { background-color:#e3e4e6; }

table.table-condensed tr.active td{ background-color:#D2EAFB;}	


/*TABLE STYLE CSS END*/


.banner { position:relative; }
.banner .banner-title { background-color:rgba(230,27,35,0.8); color:#FFF; font-size:32px; display:inline-block; position:absolute; top:90px; left:90px; padding:20px; line-height:34px;font-weight: 700;}
 
 
 .pure-motercycle-main-wrp{ width:100%; min-height:614px; background-image:url(../images/pure-motorcycle-bg.jpg); background-repeat:no-repeat; background-position:0px 0px; background-size:cover;}

.pure-motercycle-left-wrp{ width:100%; padding:150px 0px 0px 0px;}
.pure-motercycle-left-wrp p { color:#FFF; font-size:16px; line-height:30px; display:inline-block; background-color:rgba(0,0,0,0.5); padding:12px; font-weight:300;}


.panel-group {
    margin-bottom: 0;
}
.panel-group + .panel-group {
    margin-top: 20px;
}
.panel-group .panel {
    background: #fff;
    border: 1px solid #E6E9ED;
    border-bottom-width: 2px;
    border-radius: 3px;
    box-shadow: none;
}
.panel-group .panel + .panel {
    margin-top: 10px;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top-color: #E6E9ED;
}
.panel-body {
    padding: 25px;
}
.panel-heading {
    background-color: inherit !important;
    color: inherit !important;
    padding: 0;
    border-color: inherit !important;
}
.panel-title {
    font-family: "DINProLight", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}
.panel-title > a {
    display: block;
    padding: 15px 25px 15px;
    text-decoration: none;
    color: #fff;
	font-size:20px;
}
.panel-title > a.collapsed {
    background: #f5f5f5;
}
.panel-title > a.collapsed,
.panel-title > a.collapsed span {
    color: #ed2340;
}
.panel-title > a,
.panel-title > a:hover {
    background: #ed2340;
    color: #fff;
}
.panel-title > a span {
    display: block;
    position: relative;
    top: 0;
    color: #fff;
    padding-right: 25px;
}
.text-right .panel-title > a span {
    padding-left: 25px;
    padding-right: 0;
}
.text-center .panel-title > a span {
    padding-left: 0;
    padding-right: 0;
}
.panel-title > a:hover span {
    color: inherit;
}
.text-center .panel-title > a:hover span {
    top: .5em;
    color: transparent;
}
.panel-title > a span:after {
    font-family: "fontawesome";
    content: "\f077";
    position: absolute;
    top: 0;
    right: 0;
}
.text-right .panel-title > a span:after {
    left: 0;
    right: auto;
}
.text-center .panel-title > a span:after {
    top: -.75em;
    left: 0;
    opacity: 0;
}
.panel-title > a.collapsed span:after {
    content: "\f078";
}



/*accordion css end*/

@media (min-width: 320px) and (max-width:767px){ 
.container-980-wrp{ width:100%;}
.container-1200-wrp{ width:100%;}
#breadcrumb { margin-top:-1px; }
#breadcrumb ul { margin-left:0px; } 
.page-title { padding-bottom:0px; }
#overview-secrion .contanr-area { margin-top:10px; margin-bottom:10px; }
.infografix1 { margin-bottom:20px; }
.pad-left { padding-left:15px; }
.fin-graph img,.mobile-graph img { width:100%; }
.mobile-table { width:90%; overflow:scroll; margin:0 auto;}
.banner .banner-title { position:relative; top:0px; left:0px;width: 100%; font-size:19px; }
.banner .banner-title br { display:none; }
#overview-secrion .contanr-area { padding:0px 15px; }
#overview-secrion .pad-left { padding-left:0px; }
#overview-secrion h3 { padding-bottom:20px; }
.motorcycle-brand-content h4 { padding-top: 10px; } 
.motorcycle-brand-content p {padding-bottom: 11px;}
.motorcycle-brand h2 { margin-top:25px; }
.mobile-img { width:100% } 
.off-canvas-menu-wrp { width:160px; }
.off-canvas-menu-wrp ul li .left-menu-wrp {right: 160px;width: 220px;}
}